//override to stretch child elements wider than the parent div

.c-page--frontpage {

    /*
    .c-stage-teaser {
        left: 50%;
        margin-left: -50vw;
        position: relative;
        width: 100vw;
    }*/

    .c-news-slider {
        left: 50%;
        margin-left: -50vw;
        max-width: none;
        position: relative;
        width: 100vw;
    }
}

// override max-width inside 50/50 container due to size restrictions
// on normal content pages
.o-gridblock__item {
    .o-media--left {
        .o-media__img {
            max-width: 96%;
        }
    }

    .c-download-list__item {
        float: none;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
}
